.visual .bg{background-image: url(../img/sub02/visual-bg.png);}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){

}
@media all and (max-width:768px){

}
@media all and (max-width:500px){

}

/* sec01 어지럼증, 왜 생기는걸까요? */
.sec01{padding: 13vw 0 17vw;}
.sec01 .top{display: flex; align-items: flex-start; justify-content: space-between; gap: 5rem;}
.sec01 .top .left h2{width: max-content;}
.sec01 .top .right{}
.sec01 .top .right p{line-height: 1.7;}
.sec01 .line{height: 1px; background: #726b68; margin: 9rem 0;}

.sec01 ul{display: flex; flex-direction: column; gap: 5rem;}
.sec01 ul li{display: flex; align-items: center; justify-content: space-between; gap: 3rem;}
.sec01 ul li .txt{width: 65rem;}
.sec01 ul li .txt h4{font-size: 4rem; font-weight: 700; color: #0a6566; margin-bottom: 2rem;}
.sec01 ul li .txt p{font-size: 2.6rem; line-height: 1.7;}
.sec01 ul li .imgbox{max-width: calc(100% - 68rem);}
.sec01 ul li .imgbox img{width: 100%;}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 .top{gap: 20px;}
    .sec01 .line{margin: 40px 0;}

    .sec01 ul{gap: 30px;}
    .sec01 ul li{}
    .sec01 ul li .txt{width: 430px;}
    .sec01 ul li .txt h4{font-size: 26px; margin-bottom: 10px;}
    .sec01 ul li .txt p{font-size: 18px; }
    .sec01 ul li .imgbox{max-width: calc(100% - 460px);}
}
@media all and (max-width:768px){
    .sec01 .top{flex-direction: column;}
    .sec01 .line{margin: 20px 0;}
    .sec01 ul li{flex-direction: column; align-items: flex-start; gap: 15px;}
    .sec01 ul li .txt{width: 100%;}
    .sec01 ul li .txt h4{font-size: 20px;}
    .sec01 ul li .txt p{font-size: 15px;}
    .sec01 ul li .imgbox{max-width: 100%; width: 100%;}
}
@media all and (max-width:500px){

}

/* sec02 어지럼증의 해답은 정확한 검사에 있습니다 */
.sec02{text-align: center;}
.sec02 h2{margin-bottom: 7rem;}
.sec02 .cont-wrap{display: flex; align-items: center; justify-content: center; gap: 4rem;}
.sec02 .slide-prev,
.sec02 .slide-next{flex: 0 0 auto; width: 7rem; height: 7rem; border-radius: 1.4rem; background: #0a6566; color: #fff; font-size: 4rem; display: flex; align-items: center; justify-content: center; cursor: pointer;}
.sec04 .sec02-swiper{}
.sec02 .cont{display: flex; align-items: center; gap: 6rem; justify-content: center;}
.sec02 .cont .imgbox{height: 25rem; }
.sec02 .cont .imgbox img{height: 100%;}
.sec02 .cont .txt{text-align: left; max-width: 500px;}
.sec02 .cont .txt h4{font-size: 3.5rem; font-weight: 700; color: #0a6566; margin-bottom: 1.5rem;}
.sec02 .cont .txt p{font-size: 2rem;}
.sec02 .tab-wrap{margin-top: 8rem; display: flex; justify-content: center; gap: 1.6rem; font-size: 2.5rem; position: relative;}
.sec02 .tab-wrap .swiper-pagination-bullet{width: 25rem; height: 14rem; border-radius: 1.4rem; background: #f2f2f2; margin: 0; opacity: 1; display: flex; align-items: center; justify-content: center; text-align: center; padding: 1rem; cursor: pointer; color: #626262;}
.sec02 .tab-wrap .swiper-pagination-bullet-active{background: #0a6566; color: #fff; font-weight: 700;}
@media all and (max-width:1024px){
    .sec02{}
    .sec02 h2{margin-bottom: 40px;}
    .sec02 .cont-wrap{gap: 20px;}
    .sec02 .slide-prev,
    .sec02 .slide-next{width: 40px; height: 40px; font-size: 20px;}
    .sec02 .cont{gap: 20px;}
    
    .sec02 .cont .txt h4{font-size: 20px;}
    .sec02 .cont .txt p{font-size: 15px;}
    .sec02 .tab-wrap{flex-wrap: wrap; margin-top: 40px;}
    .sec02 .tab-wrap .swiper-pagination-bullet{flex: 1;}
}
@media all and (max-width:768px){
    .sec02 .cont-wrap{gap: 5px;}
    .sec02 .slide-prev,
    .sec02 .slide-next{display: none;}
    .sec02 .cont{flex-direction: column;}
    .sec02 .cont .imgbox{width: 100%;}
    .sec02 .cont .txt{text-align: center;}
    .sec02 .tab-wrap{font-size: 18px; margin-top: 30px; flex-wrap: wrap;}
    .sec02 .tab-wrap .swiper-pagination-bullet{width: calc((100% - 3.2rem) / 3); flex: none; height: 80px;}
}
@media all and (max-width:500px){
    .sec02 .tab-wrap{justify-content: space-between;}
    .sec02 .tab-wrap .swiper-pagination-bullet{width: calc((100% - 1.6rem) / 2);}
}

/* sec03 대학병원급 검사 장비 */
.sec03{padding: 20vw 0 24vw;}
.sec03 h2{text-align: center; margin-bottom: 4.5vw; font-size: 3.5vw;}
.sec03 ul{display: flex; flex-wrap: wrap; gap: 6rem 3rem;}
.sec03 ul li{width: calc((100% - 6rem) / 3); text-align: center;}
.sec03 ul li .imgbox{border-bottom: 1px solid #eee; padding-bottom: 2rem; margin-bottom: 2rem; }
.sec03 ul li .imgbox img{max-height: 100%; max-width: 100%; object-fit: contain;}
.sec03 ul li:nth-child(3) .imgbox img:nth-child(2){display: none;}
.sec03 ul li h4{font-size: 2.5rem; }
@media all and (max-width:1024px){
    .sec03{padding: 80px 0;}
    .sec03 h2{margin-bottom: 40px; font-size: 3.8vw;}
    .sec03 ul{}
    .sec03 ul li{}
    .sec03 ul li h4{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec03 h2{font-size: 4.3vw;}
    .sec03 ul{gap: 3rem;}
    .sec03 ul li{width: calc((100% - 3rem) / 2); }
    .sec03 ul li:nth-child(3) .imgbox img:nth-child(1){display: none;}
    .sec03 ul li:nth-child(3) .imgbox img:nth-child(2){display: block;}
    .sec03 ul li h4{font-size: 16px;}

}
@media all and (max-width:500px){
    .sec03 h2{font-size: 24px;}
}

/* sec04 검사 결과에 따른 맞춤형 치료 진행 */
.sec04{padding-bottom: 15vw; }
.sec04 .inner{display: flex; justify-content: space-between; gap: 3rem;}
.sec04 .left{}
.sec04 .left h2{margin-bottom: 5vw;}
.sec04 .left ul{margin-bottom: 5rem;}
.sec04 .left ul li{cursor: pointer; margin-bottom: 3rem;}
.sec04 .left ul li .top{border-bottom: 1px solid #726b68; margin-bottom: 2rem; padding-bottom: 2rem; display: flex; gap: 4rem; align-items: center;}
.sec04 .left ul li .top span{font-family: 'GmarketSansMedium'; font-size: 2.3rem;}
.sec04 .left ul li .top h4{font-size: 2.8rem;}
.sec04 .left ul li .desc{width: 100%; max-height: 0; overflow: hidden; transition: max-height .3s; font-size: 1.8rem; line-height: 1.7; padding-left: 6rem; margin-bottom: 2rem;}
.sec04 .left ul li.on{color: #0a6566;}
.sec04 .left ul li.on .top span{font-family: 'GmarketSansBold';}
.sec04 .left ul li.on .top h4{}
.sec04 .left ul li.on .desc{max-height: 20rem;}
.sec04 .btn-more{justify-content: flex-start;}
.sec04 .right{flex: 1; max-width: 770px; }
.sec04 .right ul li{display: none; border-radius: 2rem; overflow: hidden; font-size: 0;}
.sec04 .right ul li.on{display: block;}
.sec04 .right ul li img{width: 100%; height: 100%; object-fit: cover; border-radius: 5rem;}
@media all and (max-width:1024px){
    .sec04{padding-bottom: 80px;}
    .sec04 .inner{gap: 20px;}
    .sec04 .left h2{margin-bottom: 40px;}
    .sec04 .left ul li{margin-bottom: 10px;}
    .sec04 .left ul li .top{gap: 20px; padding-bottom: 10px; margin-bottom: 10px;}
    .sec04 .left ul li .top span{font-size: 18px;}
    .sec04 .left ul li .top h4{font-size: 20px;}
    .sec04 .left ul li .desc{padding-left: 0;}
}
@media all and (max-width:768px){
    .sec04 .inner{flex-direction: column;}
    .sec04 .left h2{margin-bottom: 20px;}
    .sec04 .left ul{margin-bottom: 20px;}
    .sec04 .left ul li .desc{font-size: 16px;}
}
@media all and (max-width:500px){

}

/* sec05 FAQ */
.sec05{}
@media all and (max-width:1024px){
    
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){

}

/* sec06 어지럼증 누적 진료 40,000례 */
.sec06{padding: 9vw 0; color: #fff; background: url(../img/sub02/sec06-bg.png) no-repeat center / cover;}
.sec06 .inner{max-width: 1640px; display: flex; align-items: center; justify-content: space-between; gap: 3rem;}
.sec06 .leaf{display: flex; align-items: center; gap: 1rem;}
.sec06 .leaf img{width: 11rem;}
.sec06 .leaf .txt{text-align: center; padding: 0 1rem;}
.sec06 .leaf .txt p{font-size: 4.2rem; color: #fec93b; margin-bottom: 1rem;}
.sec06 .leaf .txt h3{font-size: 9rem; font-family: 'GmarketSansBold';}
.sec06 .leaf .txt h3 span{font-size: 4.8rem; font-weight: 700;}
.sec06 .right{flex: 1;}
.sec06 .right h3{font-size: 2.7vw; font-weight: 700; margin-bottom: 3rem;}
.sec06 .right p{font-size: 3rem; }
@media all and (max-width:1300px){
    .sec06 .inner{flex-direction: column; align-items: flex-start;}
    .sec06 .right{width: 100%;}
    .sec06 .right h3{font-size: 30px;}
    .sec06 .right p{font-size: 24px;}
}
@media all and (max-width:1024px){
    .sec06{padding: 80px 0;}
    .sec06 .leaf img{width: 80px;}
    .sec06 .leaf .txt p{font-size: 30px;}
    .sec06 .leaf .txt h3{font-size: 50px;}
    .sec06 .leaf .txt h3 span{font-size: 30px;}
    .sec06 .right h3{font-size: 24px;}
    .sec06 .right p{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec06 .leaf img{width: 50px;}
    .sec06 .leaf .txt p{font-size: 20px;}
    .sec06 .leaf .txt h3{font-size: 30px;}
    .sec06 .leaf .txt h3 span{font-size: 20px;}
    .sec06 .right h3{font-size: 20px;}
    .sec06 .right p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec06 .leaf{margin: 0 auto;}
}

/* sec07 치료 후기 */
.sec07{padding-top: 13vw;}
@media all and (max-width:1024px){
    .sec07{padding-top: 80px;}
}
